Bug 1043054 - backintime-1.0.32 is available
Summary: backintime-1.0.32 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: backintime
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-13 20:58 UTC by Upstream Release Monitoring
Modified: 2013-12-31 02:02 UTC (History)
3 users (show)

Fixed In Version: backintime-1.0.34-1.fc20
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-28 02:04:06 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-12-13 20:58:46 UTC
Latest upstream release: 1.0.32
Current version/release in Fedora Rawhide: 1.0.28-2.fc21
URL: http://backintime.le-web.org/download_page/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 germar.reitze 2013-12-17 00:12:30 UTC
Please hold back 1.0.32. There is a serious bug https://bugs.launchpad.net/bugs/1261022.
We will release a new version at the end of this week.

Comment 2 Fedora Update System 2013-12-22 04:00:43 UTC
backintime-1.0.34-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/backintime-1.0.34-1.fc19

Comment 3 Fedora Update System 2013-12-22 04:00:58 UTC
backintime-1.0.34-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/backintime-1.0.34-1.fc20

Comment 4 Fedora Update System 2013-12-23 03:44:22 UTC
Package backintime-1.0.34-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing backintime-1.0.34-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-23860/backintime-1.0.34-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Admin XMLRPC Client 2013-12-24 00:48:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Update System 2013-12-28 02:04:06 UTC
backintime-1.0.34-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-12-31 02:02:17 UTC
backintime-1.0.34-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.